ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bd2dbbf9-ee13-11ec-b75e-005056a5c4e8"
    Код: "000003415"
    UIDСценария: "d0a6ac5c-edc0-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Маршрутные листы Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Маршрутные листы"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

